@charset "UTF-8";
/* CSS Document */
/* unvisited link */
a:link {
    color: #000033;
}

/* visited link */
a:visited {
    color: #000033;
}

/* mouse over link */
a:hover {
	color: #00BDFF;
}

/* selected link */
a:active {
	color: #000033;
	background-color: transparent;
}

#IndexBanner {
	width: 100%;
}

#IndexFooter {
	padding: 1%;
	margin-left: 1%;
	margin-right: 1%;
	clear: both;
}

#IndexText h1 {
	background-color: #000033;
	color: #FFF;
}

#IndexTextp {
	text-align: center;
	font-size: 18px;
}

#IndexText h3 {
	text-align: center;
}

#IndexFooter p {
	color: #FFF;
}

.box-general {
	text-align: left;
	margin-left: 1%;
	margin-right: 1%;
	margin-bottom: 1%;
	background-color: #FFF;
}

.box-general h1, h2 {
	text-align: center;
}

.image-general {
	float: left;
	padding-bottom: 1%;
	padding-right: 1%;
	padding-left: 1%;
}

.image-right {
	float: right;
	padding-bottom: 1%;
	padding-right: 1%;
	padding-left: 1%;
}

.box-ad {
	text-align: center;
	margin-left: 1%;
	margin-right: 1%;
	margin-bottom: 1%;
	background-color: #FFF;
}

.box-ad h3 {
	background-color: #fece4e;
}

.smalltext {
	font-size:13px;
	color:#8b8b91;
	}

#home-page .media {
	border: 1px solid #8b8b91;
	}
	
#home-page .btn-danger {
	padding:3px;
	margin-left:5px;
	}
	
#home-page h1 {
	padding:3px;
	margin:0px -15px 0px -15px;
	background:#fece4e;
	border-bottom: 1px solid #8b8b91;
	text-align: center;
	}
	
#home-page h2 {
	font-size:24px;
	color:#7f7e7c;
	border-bottom: 1px solid #8b8b91;
	}
	
#home-page .carousel-caption h2 {
	color: #FFF;
	font-family: "hobo-std", "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", "sans-serif";
	border-bottom: none;
}
	
#home-page h3 {
	padding:3px;
	margin:0px -15px 0px -15px;
	background:#fece4e;
	border-bottom: 1px solid #8b8b91;
	}
	
#home-page h4 {
	background: #fece4e;
	text-align: left;
	}

#FooterText p {
	color: #FFF;
}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}
 
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

#cse-search-box {
	margin: 1%;
	color: #000;
}

.carousel-caption p {
	color: #FFF;
	font-size: 16px;
	font-family: "hobo-std", "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", "sans-serif";
}

.carousel-caption {
	background-color: rgba(0,0,51,0.6);
}

.navbar {
	background-color: #000033;
}

.navbar-brand {
	font-weight: bold;
	font-family: "hobo-std", "Lucida Grande", "Lucida Sans", "DejaVu Sans", "sans-serif";
}

.navbar brand:focus {
	color: #FFF;
}

.navbar brand:active {
	color: #fece4e;
}

#MainNav {
	font-weight: bold;
}

#inverseNavbar1 {
	font-weight: bold;
	font-family: "hobo-std", "Lucida Grande", "Lucida Sans", "DejaVu Sans", "sans-serif";
}

#myInverseNavbar2 {
	font-weight: bold;
	font-family: "hobo-std", "Lucida Grande", "Lucida Sans", "DejaVu Sans", "sans-serif";
}

#myInverseNavbar2 ul {
	padding-left: 5%;
	padding-right: 5%;
}

#HomeBanner {
	width: 100%;
	padding: 0%;
	margin: 0%;
}

a.back-to-top {
	display: none;
	width: 50px;
	height: 50px;
	text-indent: -9999px;
	position: fixed;
	z-index: 999;
	right: 20px;
	bottom: 20px;
	background: #fece4e url("../img/up-arrow.png") no-repeat center 43%;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
}

a:hover.back-to-top {
	background-color: #00BDFF;
}

.google-maps {
    position: relative;
    padding-bottom: 30%;
    height: 0;
    overflow: hidden;
}

.google-maps iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.google-map {
	 position: relative;
    padding-bottom: 90%;
    height: 0;
    overflow: hidden;
}

.google-map iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}